Register    Login    Forum    Search    FAQ

Board index » The Outhouse » Introductions




 Page 1 of 1 [ 2 posts ] 



Author Message
 Post subject: Do I have the correct version
 Post Posted: Thu Jan 31, 2013 12:00 pm 
Offline
n00b
n00b

Joined: Thu Jan 31, 2013 11:44 am
Posts: 1
Location: New Rochelle NY
Languages: limited
Text editor: notepad
Hello all, my last real programming experience was many years ago and dealt with modifying existing source code for several dBaseIII accounting programs. (So you can get an idea of just how out of touch I am.) I have just started to view the Java tutorials and am concerned that I don't have the correct version of Java, because I don't seem to have the compiler. Mine is: "Java SE version 7 update 11". Should I remove it and install the version shown?

Thanks for looking...


Top 
 Post subject: Re: Do I have the correct version
 Post Posted: Fri Feb 01, 2013 10:49 pm 
Offline
King of the n00bs
King of the n00bs
User avatar

Joined: Mon May 17, 2010 3:52 am
Posts: 9738
Location: Munich
Languages: java c c++ php js
Text editor: notepad++
java is backward compatible. It does not matter if you have a newer version, it would matter if you had an older version.


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 2 posts ] 




Board index » The Outhouse » Introductions


Who is online

Users browsing this forum: No registered users and 2 guests

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron